/*
Theme Name: Alia Child
Description: Child theme for Alia WordPress Theme
Author: Ahmad Works, Inc
Author URI: https://ahmad.works/
Template: alia
Version: 1.0
License: Themeforest Split Licence
License URI: -
Text Domain: alia-child
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

@media (min-width: 1250px) {
    .container { width: 1200px; }
body.custom-background .site {
  max-width: 1200px;
  margin: 0 auto;
}

body.custom-background.header_is_stick .sticky_header_nav_wrapper {
  max-width: 1200px;
}

body.custom-background .footer_static_bar {
  max-width: 1200px;
}
}
body.custom-background .site { background: none; }
.gray_header { display: none; }

.header_nav_wrapper { position: relative; border: none;}
.header_nav_wrapper:after {
    position: absolute;
    bottom: 0;
    width: 3000px;
    left: -800px;
    display: block;
    content: ' ';
    height: 100%;
    background: #232323;
    z-index: -10;
}
.site_footer { border: none; position: relative; padding-top: 0;}
.site_footer:after {
    position: absolute;
    bottom: 0;
    width: 3000px;
    left: -800px;
    display: block;
    content: ' ';
    height: 100%;
    background: url('http://www.project.4pixel.pl/dxb/wp-content/uploads/2015/10/footer_bg.png');
    z-index: -10;
}
.post_title {
    letter-spacing: 0;
}
.header_nav { background: none; padding-top: 15px; padding-bottom: 15px; }
ul.navbar > li.menu-item a {
    font-size: 16px;
    padding: 0px 15px;
    text-transform: uppercase;
    position: relative;
    font-family: 'Oswald', sans-serif;
}
@media (min-width: 911px) {
ul.navbar > li.menu-item a {
color: #f3f3f4;
    font-size: 16px;
    padding: 0px 15px;
    display: block;
    text-transform: uppercase;
    position: relative;
    font-family: 'Oswald', sans-serif;
}
ul.navbar li.menu-item.current-menu-item > a, ul.navbar li.menu-item.current_page_item > a, ul.navbar li.menu-item.current-menu-ancestor > a, ul.navbar li.menu-item.current-menu-parent > a, ul.navbar li.menu-item.current-menu-item > a:hover, ul.navbar li.menu-item.current_page_item > a:hover, ul.navbar li.menu-item.current-menu-ancestor > a:hover, ul.navbar li.menu-item.current-menu-parent > a:hover, ul.navbar > li.menu-item a:hover {
    color: #f1592a;
}
ul.navbar li.menu-item.current-menu-item > a:after, ul.navbar li.menu-item.current_page_item > a:after, ul.navbar li.menu-item.current-menu-ancestor > a:after, ul.navbar li.menu-item.current-menu-parent > a:after, ul.navbar li.menu-item.current-menu-item > a:hover:after, ul.navbar li.menu-item.current_page_item > a:hover:after, ul.navbar li.menu-item.current-menu-ancestor > a:hover:after, ul.navbar li.menu-item.current-menu-parent > a:hover:after, ul.navbar > li.menu-item a:hover:after {
content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0px;
    width: 80%;
    height: 2px;
    background: #f1592a;
} 
}
    
.header_nav .main_menu {
    padding-top: 23px;
}
input[type="text"].search_text {
    background: none;
}
.header_search > form.search > .search_form_icon {
    color: #f3f3f4;
    background: none;
}
.header_control_icon {
    color: #f3f3f4;
}
.header_control_icon:hover {
    color: #f1592a;
}
.header_controls {
    padding-top: 13px;
}

.post_title a {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #f1592a;
}



.full_width_list .post_title a:before, .full_width_list .post_title a:after, .full_width_post_single > div > .blog_post_container .post_title:before, .full_width_post_single > div > .blog_post_container .post_title:after, .comment_container:before, .comment_container:after, .two_coloumns_list .post_title a:before, .two_coloumns_list .post_title a:after, .widget_container .widget_title:before, .widget_container .widget_title:after {
    display: none;
}

.footer_credits  {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    color: #636363;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer_credits img { margin-bottom: 20px;}
.footer_credits .copyright-highlighted {
    color: #f1592a;
}
.footer-copyright a {
    color: #fff;
}
.full_width_list .post_title {
    padding-bottom: 10px;
    margin-bottom: 0;
}
.default_widgets_container .widget_container .widget_title {
color: #333333;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-family: 'Oswald', sans-serif;
}
.full_width_post_single > div > .blog_post_container .post_title {
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: 600;
    color: #f1592a;
    margin-bottom: 0;
}

.contact-list {
    padding-right: 70px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
}

.contact-list-item {
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.contact-list-item-label {
    color: #cccccc;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    min-width: 60px;
    text-align: left;
}
.contact-list-item-value {
    font-size: 16px;
    font-weight: 200;
    position: relative;
}
.widget_content {
    margin-bottom: 40px;
}
.site_footer .widget_content ul li a {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
}
.contact-list-item-value .map-link {
    font-size: 16px;
    font-weight: 200;
    display: block;
    line-height: 1;
    text-align: left;
    margin-left: 65px;
}
.footer_sidebars_container .widget_container .widget_title {
    font-size: 40px;
    font-weight: 200;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    text-align: left;
}
.footer_sidebars_inner_wrapper {
display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer_sidebar_1 {
    z-index: 1;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 30px;
}
.footer_sidebar_1:before {
content: '';
    position: absolute;
    z-index: -1;
    right: 0;
    top: 0;
    width: 4000px;
    height: 100%;
    background: #191919;
}
#footer_sidebar_2 {
    z-index: 1;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 30px;
}
#footer_sidebar_2:before {
    content: '';
    position: absolute;
    z-index: -1;
    right: 0;
    top: 0;
    width: 4000px;
    height: 100%;
    background: #191919;
    right: auto;
    left: 0;
    background: #111111;
}

#footer_sidebar_2 label {
    width: 100%;
    text-align: left;
    display: block;
 color: #636363;
    font-weight: 200;
    font-size: 12px;
    padding-left: 5px;
     font-family: 'Oswald', sans-serif;   
}

#footer_sidebar_2 select,
#footer_sidebar_2 textarea,
#footer_sidebar_2 input[type="text"],
#footer_sidebar_2 input[type="password"],
#footer_sidebar_2 input[type="datetime"],
#footer_sidebar_2 input[type="datetime-local"],
#footer_sidebar_2 input[type="date"],
#footer_sidebar_2 input[type="month"],
#footer_sidebar_2 input[type="time"],
#footer_sidebar_2 input[type="week"],
#footer_sidebar_2 input[type="number"],
#footer_sidebar_2 input[type="email"],
#footer_sidebar_2 input[type="url"],
#footer_sidebar_2 input[type="search"],
#footer_sidebar_2 input[type="tel"],
#footer_sidebar_2 input[type="color"],
#footer_sidebar_2 .uneditable-input {
    background: none;
    font-weight: 400;
    color: #636363;
    font-size: 14px;
    border: none;
    width: 100%;
    text-align: left;
    border-bottom: 1px dashed #454545;
    margin-bottom: 10px;
}
#footer_sidebar_2 textarea {
    height: 150px;
}
#footer_sidebar_2 input[type="submit"] {
    float: left;
    font-size: 14px;
    color: #fff;
    background: #525252;
    border: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 400;
     font-family: 'Oswald', sans-serif;  
    padding: 10px 40px;
    height: auto;
}
.footer_credits.footers_active_sidebars_2 {
    border: none;
    padding-top: 40px;
}

.social_icons_list .social_icon {
    font-size: 32px;
}

.sidebar_post_content_col .read_next_loop_container {
    padding-top: 0;
    margin-top: 0;
}

body.text_posts_unbordered .read_next_title.section_title {
    display: block;
    padding-bottom: 0;
    padding-top: 25px;
}
body.text_posts_unbordered .read_next_title.section_title:before, body.text_posts_unbordered .read_next_title.section_title:after { display: none; }

@media (max-width: 800px) {
.d-responsive-table {
    overflow-x: scroll;
    width: auto;
}
    .d-responsive-table table {
        width: 780px !important;
    }
}